@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);*/

/* font-size(基準14pxに対して) */
/* 
10px font-size:71%;
12px font-size:86%;
14px font-size:100%;
16px font-size:114%;
18px font-size:129%;
20px font-size:143%;
22px font-size:157%;
24px font-size:171%;
 */

/* --------------------
 body
-------------------- */
body {
	color: #4d4d4d;
	line-height:1.7;
	font-size: 14px;
	font-family:'Noto Sans Japanese',Arial,Meiryo,sans-serif;
}
body *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
a{
	color:#4d4d4d;
	text-decoration:underline;
}
a:hover{
	color:#f00;
	text-decoration:underline;
}
a[href^="tel:"] {
	pointer-events: none;
	text-decoration:none !important;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
}
.wp-caption{
	max-width:100%;
}
img{
	max-width:100%;
	height:auto;
	vertical-align:top;
}

/* Advanced Responsive Video Embedder プラグイン用 */
.aligncenter{margin:0 auto !important;}


/* --------------------
 header
-------------------- */
#top-box{
	width:100%;
	height:624px;
	position:relative;
}
#header{
	margin:0 auto;
	width:100%;
	height:124px;
	max-width:1280px;
	text-align:left;
	position:relative;
	z-index:12;
}
#header img{vertical-align:top;}
#header h1{
	color:#4d4d4d;
	font-size:86%;
	font-weight:normal;
	position:absolute;
	top:12px;
	left:26px;
}
#header h1 strong{font-weight:normal;}
#header #logo{
	position:absolute;
	top:48px;
	left:26px;
}
#h-s-nav{
	margin:0;
	padding:0;
	list-style:none;
	height:20px;
	position:absolute;
	top:24px;
	right:70px;
}
#h-s-nav li{
	margin:0 0 0 16px;
	padding:0;
	float:left;
	font-size:86%;
}
#h-s-nav li a{
	color:#4d4d4d;
	text-decoration:none;
}
#h-s-nav li a:hover{
	color:#f00;
	text-decoration:underline;
}
#h-btn-search{
	position:absolute;
	top:20px;
	right:26px;
}
#search-box-w{
	display:none;
	padding:6px;
	position:absolute;
	top:48px;
	right:26px;
	z-index:20;
}
#search-box{
	margin:0;
	padding:0 0 0 6px;
	width: 220px;
	height: 34px;
	background:transparent url(../img/com/header/bg_search.gif) no-repeat 0 0;
	text-align:left;
}
#search-box input {
	border: none !important;
}
#saerch-box-input {
	width: 180px !important;
	height: 32px !important;
	margin: 1px 0 0 0 !important;
	padding: 0 !important;
	vertical-align: top !important;
}
#saerch-box-btn {
	margin: 6px 0 0 4px !important;
	padding: 0 !important;
	vertical-align: top !important;
}

#search-box2{
	display:none;
	margin:4px auto;
	padding:0 0 0 6px;
	width: 220px;
	height: 34px;
	background:transparent url(../img/com/header/bg_search.gif) no-repeat 0 0;
	text-align:left;
}
#search-box2 input {
	border: none !important;
	font-size:16px;
}
#saerch-box-input2 {
	width: 180px !important;
	height: 32px !important;
	margin: 1px 0 0 0 !important;
	padding: 0 !important;
	vertical-align: top !important;
}
#saerch-box-btn2 {
	margin: 6px 0 0 4px !important;
	padding: 0 !important;
	vertical-align: top !important;
}

#h-nav{
	margin:0;
	padding:0;
	list-style:none;
	height:46px;
	position:absolute;
	top:56px;
	right:80px;
}
#h-nav > li{
	margin:0 0 0 2px;
	padding:0;
	float:left;
}
#h-nav li.h-nav-tab{
	position:relative;
}
#h-nav li.h-nav-tab span,
#h-nav li.h-nav-tab a.btn{
	padding-left:20px;
	display:block;
	width:150px;
	height:46px;
	line-height:46px;
	color:#000;
	background-color:#f1f1f1;
	font-weight:bold;
	position:relative;
	cursor:pointer;
	text-decoration:none;
}
#top #h-nav li.h-nav-tab span,
#top #h-nav li.h-nav-tab a.btn{
	background-color:#fff;
}
#h-nav li.h-nav-tab span:after,
#h-nav li.h-nav-tab a.btn:after{
	content:url(../img/com/header/icon_1_normal.gif);
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-7px;
	line-height:14px;
}
#h-nav li#h-nav-1.h-nav-tab span:after,
#h-nav li#h-nav-1.h-nav-tab a.btn:after{
	content:normal;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-7px;
	line-height:14px;
}
#h-nav li.h-nav-tab span.active{
	color:#fff;
	background-color:#000;
}
#top #h-nav li.h-nav-tab span.active{
	color:#fff;
	background-color:#000;
}
#h-nav li.h-nav-tab span.active:after{
	content:url(../img/com/header/icon_1_active.gif);
}
#top #h-nav li.h-nav-tab span.active:after{
	content:url(../img/com/header/icon_1_active.gif);
}
#h-nav li.h-nav-tab .inner{
	display:none;
	padding:18px;
	width:302px;
	color:#fff;
	background-color:#000;
}
#h-nav li#h-nav-1 .inner{
	position:absolute;
	top:46px;
	left:0;
}
#h-nav li#h-nav-2 .inner{
	position:absolute;
	top:46px;
	right:0;
}
#h-nav li.h-nav-tab .inner ul{
	margin:0;
	padding:0;
	list-style:none;
}
#h-nav li.h-nav-tab .inner ul li{
	margin:0;
	padding:0;
}
#h-nav li.h-nav-tab .inner .title{
	display:none;
}
#h-nav li.h-nav-tab .inner .tbl{
	width:130px;
	table-layout: fixed;
	float:left;
}
#h-nav li.h-nav-tab .inner .tbl:first-child{float:left;}
#h-nav li.h-nav-tab .inner .tbl:last-child{float:right;}
#h-nav li.h-nav-tab .inner .tbl th,
#h-nav li.h-nav-tab .inner .tbl td{
	text-align:center;
}
#h-nav li.h-nav-tab .inner .tbl td.small{font-size:86%;text-align:left;}

#h-nav li.h-nav-tab .inner a{
	display:inline-block;
	width:100%;
	color:#fff;
	text-decoration:none;
}
#h-nav li.h-nav-tab .inner a:hover{
	color:#fff;
	background-color:#FF006D;
}
#h-nav-btn{
	cursor:pointer;
	position:absolute;
	top:56px;
	right:26px;
	width:46px;
	height:46px;
	background:url(../img/com/header/btn_nav_active.gif) no-repeat left top;
}
#h-nav-btn img,
#top #h-nav-btn.active img{
	visibility:hidden;
}
#nav{
	display:none;
	padding:18px;
	position:absolute;
	top:56px;
	right:26px;
	width:288px;
	color:#fff;
	background-color:#004387;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#nav ul li{
	margin:0;
	padding:0;
}
#nav .close{
	padding:4px;
	cursor:pointer;
	text-align:right;
}
#nav .close:hover{
	color:#fff;
	background-color:#FF006D;
}
#nav ul li a{
	padding:4px 6px;
	display:inline-block;
	width:100%;
	color:#fff;
	text-decoration:none;
}
#nav ul li a:hover{
	color:#fff;
	background-color:#FF006D;
}

/* --------------------
 main
-------------------- */
#pankuzu{
	width:100%;
	padding:12px;
	background-color:#f1f1f1;
	position:relative;
}
#pankuzu > p{
	margin-right:220px;
}
#pankuzu a{
	color:#666;
	text-decoration:underline;
	line-height:32px;
}
#pankuzu a:hover{
	color:#f00;
	text-decoration:underline;
}
#pankuzu a.home{
	padding-left:18px;
	width:80px;
	height:32px;
	display:inline-block;
	background:url(../img/com/contents/bg_icon.gif);
	text-decoration:none;
}
.sns-box{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#pankuzu .sns-box{
	position:absolute;
	top:16px;
	right:16px;
}
.sns-box li{
	margin:0 0 0 10px;
	padding:0;
	float:left;
}
.sns-box li.fb{line-height:1.0;}
.sns-box li.tw{width:72px;}
.sns-box li iframe{
	margin:0 !important;
}
.wr .sns-box{
	margin-bottom:30px;
	width:100%;
	text-align:center;
	letter-spacing:-.40em;
}
.wr .sns-box li{
	letter-spacing:normal;
	display:inline-block;
	float:none;
}

#main{
	width:100%;
}
#contents{
	margin:0 auto;
	width:960px;
}
.common #contents{
	padding:124px 0 56px;
	color:#fff;
}
#free.common #contents{
	width:100%;
	padding:28px;
	color:#4d4d4d;
}
#c-title{
	margin-bottom:16px;
	font-size:500%;
	text-align:center;
	font-weight:100;
	line-height:1.2;
}
#c-title span{
	display:block;
	font-size:26%;
}
#lead{
	margin:0 auto 64px;
	width:636px;
	text-align:center;
}


/* --------------------
 footer
-------------------- */
#footer{
	padding-top:48px;
	border-top:5px #000 solid;
	width:100%;
	position:relative;
}
#page-top{
	display:none;
	position:fixed;
	bottom:16px;
	right:16px;
	z-index:10;
}
#footer .inner{
	margin:0 auto;
	width:960px;
}
#footer .inner .box-l{
	width:480px;
	float:left;
}
#footer .inner .box-l .box-l-r dt{
	margin-bottom:10px;
}
#footer .inner .box-l .box-l-r dd{
	margin-bottom:12px;
	font-size:86%;
}
#footer .inner .box-l .box-l-r ul{
	margin:0;
	padding:0;
	list-style:none;
	letter-spaceing:-.40em;
}
#footer .inner .box-l .box-l-r ul li{
	margin:0 16px 0 0;
	padding:0;
	letter-spaceing:normal;
	display:inline-block;
}
#footer .inner .box-l .box-l-r ul li a{
	text-decoration:none;
}
#footer .inner .box-l .box-l-r ul li a:hover{
	text-decoration:underline;
}
#footer .inner .box-r{
	padding-left:30px;
	border-left:1px #d2d2d2 solid;
	width:480px;
	float:right;
	min-height:130px;
}
#footer .inner .box-r ul{
	margin:0 50px 0 0;
	padding:0;
	list-style:none;
	float:left;
}
#footer .inner .box-r ul:last-child{
	margin:0;
}
#footer .inner .box-r ul li{
	margin:0 0 8px;
	padding:0;
	line-height:1.4;
}
#footer .inner .box-r ul li span{
	font-size:86%;
}
#footer .inner .box-r ul li a{
	text-decoration:none;
}
#footer .inner .box-r ul li a:hover{
	text-decoration:underline;
}
#f-list-bottom{
	margin:34px 0 0 0;
	padding:16px 0 24px;
	border-top:1px #cbcbcb solid;
	list-style:none;
	letter-spacing:-.40em;
	text-align:center;
}
#f-list-bottom li{
	margin:0 18px;
	padding:0;
	font-size:86%;
	letter-spacing:normal;
	display:inline-block;
}
#f-list-bottom li a{
	text-decoration:none;
}
#f-list-bottom li a:hover{
	text-decoration:underline;
}
#copyright{
	width:100%;
	min-width:960px;
	padding:6px 0;
	color:#CBCBCB;
	background-color:#000;
	text-align:center;
}
#copyright a{
	color:#CBCBCB;
	text-decoration:none;	
}
#copyright a:hover{
	color:#CBCBCB;
	text-decoration:underline;	
}



@media screen and (max-width: 768px) {
	
	/* --------------------
		body
	-------------------- */
	a[href^="tel:"] {
		pointer-events: auto;
		text-decoration:underline !important;
	}
	
	/* --------------------
		header
	-------------------- */
	#top-box{
		width:100%;
		height:700px;
		position:relative;
  z-index:100;
	}
	#header{
		padding-bottom:10px;
		height:auto;
		max-width:none;
	}
	#header h1{
		padding:0 6px;
		margin-bottom:10px;
		position:relative;
		top:2px;
		left:0;
		font-size:71%;
	}
	#header #logo{
		padding-top:2px;
		position:static;
		width:134px;
		margin-left:6px;
		float:left;
	}
	#h-s-nav{
		display:none;
	}
	#h-btn-search{
		display:none;
	}
	#search-box2{
		display:block;
	}
	#sp-nav{
		position:relative;
		margin-right:6px;
		width:170px;
		float:right;
	}
	#h-nav{
		margin:0;
		padding:0;
		list-style:none;
		height:32px;
		position:absolute;
		top:0;
		right:34px;
		width:136px;
	}
	#h-nav li#h-nav-3,
	#h-nav li#h-nav-4{
		display:none;
	}	
	#h-nav li.h-nav-tab{
		position:relative;
	}
	#h-nav li.h-nav-tab span,
	#h-nav li.h-nav-tab a.btn{
		padding-left:0;
		width:66px;
		height:32px;
		line-height:32px;
		-webkit-background-size:66px 32px !important;
		-moz-background-size:66px 32px !important;
		-ms-background-size:66px 32px !important;
		-o-background-size:66px 32px !important;
		background-size:66px 32px !important;
		overflow:hidden;
		text-indent:101%;
		white-space:nowrap;
	}
	#h-nav li#h-nav-1 span,
	#h-nav li#h-nav-1 a.btn{
		background:url(../img/sp/com/header/btn_schedule_normal.gif) no-repeat left top;
	}
	#h-nav li#h-nav-1 span.active{
		background:url(../img/sp/com/header/btn_schedule_active.gif) no-repeat left top;
	}
	#h-nav li#h-nav-2 span{
		background:url(../img/sp/com/header/btn_artist_normal.gif) no-repeat left top;
	}
	#h-nav li#h-nav-2 span.active{
		background:url(../img/sp/com/header/btn_artist_active.gif) no-repeat left top;
	}
	#top #h-nav li#h-nav-1 span,
	#top #h-nav li#h-nav-1 a.btn{
		background:url(../img/sp/com/header/btn_schedule_normal.gif) no-repeat left top;
	}
	#top #h-nav li#h-nav-2 span{
		background:url(../img/sp/com/header/btn_artist_normal.gif) no-repeat left top;
	}
	#top #h-nav li#h-nav-2 span.active{
		background:url(../img/sp/com/header/btn_artist_active.gif) no-repeat left top;
	}
	#h-nav li.h-nav-tab span:after{
		content:normal !important;
	}
	#h-nav li.h-nav-tab span.active:after{
		content:normal;
	}
	#h-nav li.h-nav-tab .inner{
		display:none;
		padding:18px;
		width:300px;
	}
	#h-nav li.h-nav-tab .inner .title{
		display:block;
		margin-bottom:4px;
		text-align:center;
	}
	#h-nav li#h-nav-1 .inner{
		position:absolute;
		top:32px;
		right:-78px;
		left:auto;
	}
	#h-nav li#h-nav-2 .inner{
		position:absolute;
		top:32px;
		right:-35px;
		left:auto;
	}
	#h-nav-btn{
		/*position:absolute;
		top:0;
		right:0;*/
		position:fixed;
		top:44px;
		right:10px;
		width:32px;
		height:32px;
		background:url(../img/com/header/btn_nav_active.gif) no-repeat left top;
		-webkit-background-size:32px 32px;
		-moz-background-size:32px 32px;
		-ms-background-size:32px 32px;
		-o-background-size:32px 32px;
		background-size:32px 32px;
	}
	#nav{
		/*position:absolute;
		top:32px;
		right:0;
		width:300px;*/
		position:fixed;
		top:0;
		right:0;
		width:100%;
		height:100%;
		overflow:scroll;
    z-index:10;
	}
	#nav ul li a{
		padding:4px 6px;
		display:inline-block;
		width:100%;
		color:#fff;
		text-decoration:none;
	}
	#nav ul li a:hover{
		background-color:transparent;
	}
	.modal-overlay {
    z-index:11;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
	background-color:#004387;
}


	/* --------------------
		main
	-------------------- */
	#pankuzu{
		padding:6px;
		font-size:86%;
	}
	#pankuzu > p{
		margin-right:0;
	}
	#pankuzu a{
		line-height:24px;
	}
	#pankuzu a.home{
		padding-left:10px;
		width:60px;
		height:24px;
		background:url(../img/com/contents/bg_icon.gif);
		-webkit-background-size:60px 24px;
		-moz-background-size:60px 24px;
		-ms-background-size:60px 24px;
		-o-background-size:60px 24px;
		background-size:60px 24px;
		text-decoration:none;
	}
	#pankuzu .sns-box{
		position:relative;
		top:6px;
		right:6px;
	}
	#contents{
		margin:0 auto;
		width:100%;
	}
	.common #contents{
		padding:84px 0 30px;
	}
	#free.common #contents{
		width:100%;
		padding:20px 10px;
		color:#4d4d4d;
	}
	#c-title{
		margin-bottom:4px;
		font-size:314%;
	}
	#c-title span{
		display:block;
		font-size:23%;
	}
	#lead{
		margin:0 auto 26px;
		width:100%;
		padding:0 40px;
		font-size:71%;
		text-align:left;
	}
	.contents-inner{
		padding:0 15px;
	}
	
	/* --------------------
		footer
	-------------------- */
	#footer{
		padding-top:38px;
		border-top:4px #000 solid;
	}
	#page-top{
		width:30px;
		position:fixed;
		bottom:10px;
		right:10px;
	}
	#footer .inner{
		margin:0 auto;
		width:100%;
		padding:0 10px;
	}
	#footer .inner .box-l{
		width:100%;
		float:none;
	}
	#footer .inner .box-l .box-l-r{
		float:none;
		width:auto;
	}
	#footer .inner .box-l .box-l-r dt{
		width:140px;
	}
	#footer .inner .box-l .box-l-r dd{
		margin-bottom:0;
		font-size:71%;
	}
	#footer .inner .box-l .box-l-r ul{
		display:none;
	}
	#footer .inner .box-r{
		display:none;
	}
	#f-list-bottom{
		margin:12px 0 0 0;
		padding:10px 0;
	}
	#f-list-bottom li{
		margin:0 8px;
		font-size:71%;
	}
	#copyright{
		min-width:0;
		font-size:71%;
	}


}
